Subject: Re: F-16CJ article and pics for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Tue, 3 Dec 2002 23:45:40 -0800

----- Original Message ----- 
From: "Jeffrey J. Brundt" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, October 25, 2002 5:36 AM
Subject: F-16CJ article and pics for ARC

> Steve,
> 
> Be warned.....this is the first of a few like I
> promised.
> 
> Here's my recently completed Hasegawa 1/48 F-16CJ. The
> plan all along was to build this one as one of my desk
> display models. I had originally wanted to use the
> 'Dirty Diana' markings from Daco but no one had them
> avaialble. I was quite bummed about that. So I had to
> be satisfied with the kit offerings. The Hasegawa kit
> is very nice. Everything fit beautifully with the
> majority of putty needed to make sure the closed gear
> doors faired with the rest of the lower fuselage. That
> is to be expected. I don't think I've ever had any kit
> I've built with the gear in the up position not
> require some filler to make the closed gear doors look
> right. Hasegawa inludes all the parts to make a Block
> 50 or a prior Block 30 aircraft. The instructions
> don't mention how to use the Block 30 parts but they
> are there. The fact a pilot is included was a nice
> touch for my inflight display purpose. You even get
> two different helmet styles to represent the Block 50
> version. 
> 
> This particulal model presented a challenge in how to
> attach the display stand. The engine inlet and exhaust
> area go deep into the model as per the real aircraft.
> The only area where I'd be able to mount it would have
> been in the center fuse but that is where the
> centerline fuel tank is loacted. So, I ended up
> putting a hardwood block inside the centerline tank
> for accepting the stand's mounting pins. I made sure
> the centerline pylon and tank were very secure to the
> model.
> 
> My last decision was whether or not to go conventional
> bombs or 'wild weasel' load out. I opted for the
> weasel. I used the furnished stores from the kit.
> There's something wicked looking about a fully loaded
> Viper. The model was painted with my trust badger 350
> airbrush and given a gloss coat of clear lacquer prior
> to decaling. The decals go on very well and there are
> a lot of stencil/nomenclature ones provided. I didn't
> get all nutty with the weathering. For one it's a
> display model and second these aircraft are relatively
> new to the Air Force inventory and they really don't
> exihibit that much wear and tear. Perhaps in 10 more
> years.........
> 
> This was a nice, quick build and I am very happy with
> the results. Now, if I could only get my hands on some
> 'Dirty Diana' decals in 1/48 I'd have another Viper
> built faster than you can say 'Fox 1!'.
> 
> Jeff
> 
> 
> 
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
> 
> __________________________________________________
> Do you Yahoo!?
> Y! Web Hosting - Let the expert host your web site
> http://webhosting.yahoo.com/